* {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 5px 0 13px 0;
}

html {
	overflow-y: scroll;
}

#SmallLogo {
	width: 155px;
	height: 30px;
	background: url(../Grindrod/Images/logos.jpg) no-repeat;
	border: thin #97080C solid;
	float: right;
}
/*-------------------------------------------------------------*/
/*Account
/*-------------------------------------------------------------*/
.LoginContainer {
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 20px 0;
}

	.LoginContainer .uneFormLabel {
		width: 70px;
	}

.uneLoginLinks {
	padding: 3px 0 4px 74px;
}

.uneLoginButtonBar {
	padding: 5px 0 0 0;
}

.uneLoginValidation {
	height: 30px;
}

.LoginContainer a {
	color: #333333;
	text-decoration: none;
}

	.LoginContainer a:hover {
		color: #696969;
		text-decoration: underline;
	}

.ForgotPasswordContainer {
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 20px 0;
}

	.ForgotPasswordContainer .uneFormLabel {
		width: 70px;
	}

.uneForgotPasswordLinks {
	padding: 3px 0 4px 74px;
}

.uneForgotPasswordButtonBar {
	padding: 5px 0 0 0;
}

.uneForgotPasswordValidation {
	height: 30px;
}

.ResetPasswordContainer {
	width: 390px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 20px 0;
}

	.ResetPasswordContainer .uneFormLabel {
		width: 100px;
	}

.uneResetPasswordLinks {
	padding: 3px 0 4px 74px;
}

.uneResetPasswordButtonBar {
	padding: 5px 0 0 0;
}

.uneResetPasswordValidation {
	height: 30px;
}

.RegisterContainer {
	width: 340px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 20px 0;
}

	.RegisterContainer .uneFormLabel {
		width: 70px;
	}

.uneRegisterLinks {
	padding: 3px 0 4px 74px;
}

.uneRegisterButtonBar {
	padding: 5px 0 0 0;
}

.uneRegisterValidation {
	height: 30px;
}
/*-------------------------------------------------------------*/
/* Form
/*-------------------------------------------------------------*/
legend {
	font-family: Tahoma;
	font-size: 9pt;
	color: #696969;
}

.QueryFieldset {
	border: 1px solid #696969;
	margin: 0 1px 3px 0;
	padding: 5px 5px 7px 5px;
	height: 40px;
}

.FieldLabel {
	text-align: right;
	padding: 0 3px 0 10px;
	white-space: nowrap;
}

.RadioButtons {
	border-collapse: collapse;
}

.RadioButton {
	width: 90px;
}

.querycontainer {
}
/*-------------------------------------------------------------*/
/*Message Panel
/*-------------------------------------------------------------*/
#InformationPanel {
	margin: 10px 0 0 0;
}

	#InformationPanel li {
		margin: 0 0 0 30px;
		color: #959595;
	}

	#InformationPanel p {
		color: #959595;
	}

#MessagePanel {
	background-color: #FFFF99;
	color: #000000;
	padding: 6px 10px;
	clear: both;
}
/*-------------------------------------------------------------*/
/*Validation
/*-------------------------------------------------------------*/
#ValidationPanel {
	background-color: #FFC8C8;
	color: #FF0000;
	padding: 6px 10px;
	clear: both;
}

.input-validation-error {
	border: 2px solid #ff0000 !important;
}

.field-validation-error {
	color: #ff0000;
	font-weight: normal;
}

.validation-summary-errors {
	color: #ff0000;
	font-weight: normal;
}

	.validation-summary-errors ul {
		list-style: square;
		list-style-position: inside;
	}
/*-------------------------------------------------------------*/
/* Error Page and Error Messages
/*-------------------------------------------------------------*/
.ErrorPageContainer {
	max-width: 450px;
	margin: 0 auto;
	white-space: normal !important;
}

	.ErrorPageContainer .Content {
		border: 1px solid #8B0000;
		background-color: #FFFFF0;
		padding: 20px;
		margin: 20px;
	}

	.ErrorPageContainer h1 {
		font-size: 16px;
		color: #8B0000;
		margin: 2px 0 5px 0 !important;
	}

	.ErrorPageContainer p {
		margin: 5px 0 5px 0 !important;
	}

	.ErrorPageContainer div {
		margin: 5px !important;
	}

	.ErrorPageContainer .ErrorBackground {
	}

#ErrorPageErrorPanel {
	margin: 5px;
	overflow-x: scroll;
	border: 1px solid #8B0000;
	background-color: #FFFFF0;
	padding: 5px;
}

	#ErrorPageErrorPanel .ErrorHeading {
		font-weight: bold;
		color: #000000;
		white-space: nowrap;
	}

	#ErrorPageErrorPanel .ErrorDetail {
		color: #333333;
		white-space: nowrap;
	}
/*-------------------------------------------------------------*/
/* form styles
/*-------------------------------------------------------------*/
.uneFormField {
	float: left;
	min-height: 20px;
	padding: 2px;
	vertical-align: top;
}

.uneFormLabel {
	float: left;
	min-height: 20px;
	width: 100px;
	text-align: right;
	vertical-align: top;
	font-weight: normal;
	color: #808080;
	padding: 2px 3px 0 0;
}

.uneFormData {
	float: left;
	min-height: 20px;
}

.uneClear {
	clear: both;
	height: 1px;
}

.uneFormLine {
	clear: both;
	margin: 1px 0;
}

.uneFormButton {
	float: right;
	margin: 0 4px 0 0;
}

.uneFormReadOnly input {
	color: #888888;
	background-color: #F4F4F4 !important;
}
/*-------------------------------------------------------------*/

.detail-grid-header {
	background: url('/Content/Themes/Grindrod/Images/detail-header.gif') repeat-x top #7C8FC2 !important;
}
